diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -5137,27 +5137,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lukovica
+    // Cerklje na Gorenjskem
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lukovica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;CerkljeNaGorenjskem">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lukovica</rdfs:label>
-      <skos:definition>The municipality of Lukovica in the country of Slovenia</skos:definition>
+      <rdfs:label>Cerklje na Gorenjskem</rdfs:label>
+      <skos:definition>The municipality of Cerklje na Gorenjskem in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lukovica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerklje na Gorenjskem</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-068">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-012">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Lukovica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-068</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-068</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lukovica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lukovica"/>
+      <skos:definition>subdivision code for the municipality of Cerklje na Gorenjskem in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-012</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-012</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;CerkljeNaGorenjskem"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;CerkljeNaGorenjskem"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5167,27 +5167,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mežica
+    // Cerkno
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mezica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Cerkno">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mežica</rdfs:label>
-      <skos:definition>The municipality of Mežica in the country of Slovenia</skos:definition>
+      <rdfs:label>Cerkno</rdfs:label>
+      <skos:definition>The municipality of Cerkno in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mežica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Cerkno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-074">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-014">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Mežica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-074</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-074</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mezica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mezica"/>
+      <skos:definition>subdivision code for the municipality of Cerkno in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-014</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-014</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Cerkno"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Cerkno"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5197,27 +5197,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mozirje
+    // Črnomelj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Mozirje">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Crnomelj">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mozirje</rdfs:label>
-      <skos:definition>The municipality of Mozirje in the country of Slovenia</skos:definition>
+      <rdfs:label>Črnomelj</rdfs:label>
+      <skos:definition>The municipality of Črnomelj in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Mozirje</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Črnomelj</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-079">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-017">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Mozirje in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-079</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-079</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Mozirje"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Mozirje"/>
+      <skos:definition>subdivision code for the municipality of Črnomelj in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-017</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-017</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Crnomelj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Crnomelj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5227,27 +5227,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Murska Sobota
+    // Gornji Grad
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;MurskaSobota">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;GornjiGrad">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Murska Sobota</rdfs:label>
-      <skos:definition>The municipality of Murska Sobota in the country of Slovenia</skos:definition>
+      <rdfs:label>Gornji Grad</rdfs:label>
+      <skos:definition>The municipality of Gornji Grad in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Murska Sobota</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Gornji Grad</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-080">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-030">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Murska Sobota in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-080</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-080</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;MurskaSobota"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;MurskaSobota"/>
+      <skos:definition>subdivision code for the municipality of Gornji Grad in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-030</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-030</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;GornjiGrad"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;GornjiGrad"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5257,27 +5257,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Naklo
+    // Lendava
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Naklo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Lendava">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Naklo</rdfs:label>
-      <skos:definition>The municipality of Naklo in the country of Slovenia</skos:definition>
+      <rdfs:label>Lendava</rdfs:label>
+      <skos:definition>The municipality of Lendava in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Naklo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Lendava</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-082">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-059">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Naklo in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-082</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-082</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Naklo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Naklo"/>
+      <skos:definition>subdivision code for the municipality of Lendava in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-059</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-059</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Lendava"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Lendava"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5287,27 +5287,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Novo Mesto
+    // Ormož
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;NovoMesto">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ormoz">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Novo Mesto</rdfs:label>
-      <skos:definition>The municipality of Novo Mesto in the country of Slovenia</skos:definition>
+      <rdfs:label>Ormož</rdfs:label>
+      <skos:definition>The municipality of Ormož in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Novo Mesto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ormož</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-085">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-087">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Novo Mesto in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-085</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-085</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;NovoMesto"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;NovoMesto"/>
+      <skos:definition>subdivision code for the municipality of Ormož in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-087</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-087</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ormoz"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ormoz"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5317,27 +5317,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Osilnica
+    // Rače-Fram
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Osilnica">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Race-Fram">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Osilnica</rdfs:label>
-      <skos:definition>The municipality of Osilnica in the country of Slovenia</skos:definition>
+      <rdfs:label>Rače-Fram</rdfs:label>
+      <skos:definition>The municipality of Rače-Fram in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Osilnica</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rače-Fram</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-088">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-098">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Osilnica in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-088</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-088</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Osilnica"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Osilnica"/>
+      <skos:definition>subdivision code for the municipality of Rače-Fram in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-098</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-098</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Race-Fram"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Race-Fram"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5347,27 +5347,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Semič
+    // Radlje ob Dravi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Semic">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RadljeObDravi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Semič</rdfs:label>
-      <skos:definition>The municipality of Semič in the country of Slovenia</skos:definition>
+      <rdfs:label>Radlje ob Dravi</rdfs:label>
+      <skos:definition>The municipality of Radlje ob Dravi in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Semič</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radlje ob Dravi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-109">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-101">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Semič in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-109</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-109</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Semic"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Semic"/>
+      <skos:definition>subdivision code for the municipality of Radlje ob Dravi in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-101</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-101</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RadljeObDravi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RadljeObDravi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5377,27 +5377,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sveti Jurij
+    // Rogaška Slatina
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SvetiJurij">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RogaskaSlatina">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sveti Jurij</rdfs:label>
-      <skos:definition>The municipality of Sveti Jurij in the country of Slovenia</skos:definition>
+      <rdfs:label>Rogaška Slatina</rdfs:label>
+      <skos:definition>The municipality of Rogaška Slatina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Sveti Jurij</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogaška Slatina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-116">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-106">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Sveti Jurij in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-116</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-116</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SvetiJurij"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SvetiJurij"/>
+      <skos:definition>subdivision code for the municipality of Rogaška Slatina in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-106</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-106</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RogaskaSlatina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RogaskaSlatina"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5407,27 +5407,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šmartno ob Paki
+    // Ruše
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SmartnoObPaki">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ruse">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šmartno ob Paki</rdfs:label>
-      <skos:definition>The municipality of Šmartno ob Paki in the country of Slovenia</skos:definition>
+      <rdfs:label>Ruše</rdfs:label>
+      <skos:definition>The municipality of Ruše in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šmartno ob Paki</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ruše</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-125">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-108">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šmartno ob Paki in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-125</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-125</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SmartnoObPaki"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SmartnoObPaki"/>
+      <skos:definition>subdivision code for the municipality of Ruše in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-108</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-108</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ruse"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ruse"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5437,27 +5437,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šoštanj
+    // Šenčur
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sostanj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sencur">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šoštanj</rdfs:label>
-      <skos:definition>The municipality of Šoštanj in the country of Slovenia</skos:definition>
+      <rdfs:label>Šenčur</rdfs:label>
+      <skos:definition>The municipality of Šenčur in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šoštanj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šenčur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-126">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-117">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šoštanj in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-126</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-126</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sostanj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sostanj"/>
+      <skos:definition>subdivision code for the municipality of Šenčur in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-117</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-117</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sencur"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sencur"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5467,27 +5467,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zagorje ob Savi
+    // Šentjernej
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;ZagorjeObSavi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentjernej">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zagorje ob Savi</rdfs:label>
-      <skos:definition>The municipality of Zagorje ob Savi in the country of Slovenia</skos:definition>
+      <rdfs:label>Šentjernej</rdfs:label>
+      <skos:definition>The municipality of Šentjernej in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zagorje ob Savi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentjernej</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-142">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-119">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Zagorje ob Savi in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-142</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-142</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;ZagorjeObSavi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;ZagorjeObSavi"/>
+      <skos:definition>subdivision code for the municipality of Šentjernej in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-119</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-119</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentjernej"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentjernej"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5497,27 +5497,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Benedikt
+    // Štore
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Benedikt">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Store">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Benedikt</rdfs:label>
-      <skos:definition>The municipality of Benedikt in the country of Slovenia</skos:definition>
+      <rdfs:label>Štore</rdfs:label>
+      <skos:definition>The municipality of Štore in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Benedikt</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Štore</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-148">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-127">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Benedikt in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-148</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-148</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Benedikt"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Benedikt"/>
+      <skos:definition>subdivision code for the municipality of Štore in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-127</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-127</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Store"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Store"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
